FVWM-THEMES-ROOT(1)

NAME
fvwm-themes-root - fvwm-themes utility for setting root image/color

SYNOPSIS
fvwm-themes-root [ --help|h ] [ --version|V ] image | color

DESCRIPTION
The aim of this script is to set the root image in fvwm-themes without worrying about exact image viewer installed on a user system.

OPTIONS
--help - show the help and exit

--version - show the version and exit

AUTHORS
Mikhael Goikhman <migo@homemail.com>.

COPYING
The script is distributed by the same terms as fvwm-themes itself. See GNU General Public License for details.

BUGS
Report bugs to fvwm-themes-devel@lists.sourceforge.net.